.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d553c8f3-3b46-e1d8-ea4f-28c8928dd80b {
display: none !important;
}
.lfr-layout-structure-item-cc0475af-1ae1-6ad3-9316-e984b282853f {
display: none !important;
}
.lfr-layout-structure-item-62118c4e-a871-0b5c-711a-b7d503b9d03f {
display: none !important;
}
.lfr-layout-structure-item-25f759fe-e49c-f79c-74cb-c13a6ac85d5d {
display: none !important;
}
.lfr-layout-structure-item-08a86bd2-e094-bcd7-f638-a0cff46afb9b {
display: none !important;
}
.lfr-layout-structure-item-000d2a9e-4072-4346-95a7-768d803c82da {
display: none !important;
}
.lfr-layout-structure-item-fd52a74e-1a2f-b022-d788-e0a8240442ba {
display: none !important;
}
.lfr-layout-structure-item-863a8bdf-e681-50b5-3753-9dabca95360e {
display: none !important;
}
.lfr-layout-structure-item-c13477da-1728-eb26-a698-953bc261fd14 {
display: none !important;
}
.lfr-layout-structure-item-61d408a2-bf40-ab10-d0c8-66ea25c178b4 {
display: none !important;
}
.lfr-layout-structure-item-be8b68b8-abde-302e-1c43-e0c4caee912c {
display: none !important;
}
.lfr-layout-structure-item-1fd61d73-02fb-854d-4d97-b8c457aae525 {
display: none !important;
}
.lfr-layout-structure-item-b3bc2de0-146c-7475-5fa7-d227c966a198 {
display: none !important;
}
.lfr-layout-structure-item-484513c3-efc7-9f87-a75f-4c2d06686611 {
display: none !important;
}
.lfr-layout-structure-item-ef2e5ae2-33e7-0b60-b907-411bef78a59f {
display: none !important;
}
.lfr-layout-structure-item-4283bc12-eb7f-dd01-3462-7fb759da8a3b {
display: none !important;
}
.lfr-layout-structure-item-34b2c7d6-d26f-6bc1-1651-d37c74dfc7ce {
display: none !important;
}
.lfr-layout-structure-item-4b31e724-6941-66a0-d9f5-9396a0558b07 {
display: none !important;
}
.lfr-layout-structure-item-dea8f5bc-7730-9c80-d545-5fb5609df329 {
display: none !important;
}
.lfr-layout-structure-item-8b872f38-2312-87b3-4617-51b14a3df998 {
display: none !important;
}
